/*
Theme Name: Jakiro Child
Description: WooCommerce Theme
Version: 1.0.0
Theme URI: jakiro.lunartheme.com
Author: LunarTheme
Template: jakiro
Author URI: http://lunartheme.com
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style
*/

/*
Adding your own custom CSS rules.
*/
body, .primary-nav, h2, .h2, h4, .h4, .btn, .woocommerce ul.products li.product figcaption .shop-loop-product-info .info-meta .loop-add-to-cart a, .woocommerce ul.products li.product figcaption .shop-loop-product-info .info-meta .loop-add-to-cart a, .btn-link, h3, .h3, .woocommerce .price, .product-sale-countdown-item { font-family: 'AvenirLTStd-Light'!important; color: #222;}


@font-face {
   font-family: 'AvenirLTStd-Light';
    src: url('fonts/AvenirLTStd-Light.eot');
    src: url('fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/AvenirLTStd-Light.woff2') format('woff2'),
         url('fonts/AvenirLTStd-Light.woff') format('woff'),
         url('fonts/AvenirLTStd-Light.ttf') format('truetype'),
         url('fonts/AvenirLTStd-Light.svg#AvenirLTStd-Medium') format('svg');
    font-weight: normal;
    font-style: normal;

}

.product-sale-countdown .product-sale-date { display:none; }

.wpcf7-recaptcha {
    border: none !important;
    height: auto !important;
}

.footer .footer-copyright{
height: 75.5px;
}

@media (max-width: 479px) {
.vc_separator.wpb_content_element.vc_separator_align_center.vc_sep_width_100.vc_sep_border_width_2.vc_sep_pos_align_right.vc_separator_no_text.vc_sep_color_black{
	visibility: hidden;
}	
}

.wholesale {
display:none;
}
.wholesale_customer .retail {
display:none;
}

.wholesale_customer .wholesale {
display:inline;
}

.wc-giftwrap ul.giftwrap_ul {
display:none;
}

@media (max-width: 991px)
{
	.wholesale {
		display:none !important;
	}
	.wholesale_customer .retail {
		display:none !important;
	}

	.wholesale_customer .wholesale {
		display:block !important;
	}
}

.page-id-13402 .col-md-3.sidebar-wrap{
	display: none;
}


.woocommerce ul.products li.product .stock,
.woocommerce-page ul.products li.product .stock,
.woocommerce ul.products li.product .out-of-stock,
.woocommerce-page ul.products li.product .out-of-stock,
.woocommerce ul.products li.product .backorder,
.woocommerce-page ul.products li.product .backorder{
    color: #666;
    font-size: 15px;
    padding: 0 12px 6px;
}

 /*cart page sub totals shipping method*/
.woocommerce .cart-collaterals .cart_totals table{

    padding: 20px;
}

/*hide initial word in shipping method(W/S)*/
p.shipping-method-description{
    display: none;
}

/*checkout payment method-> radio button*/
.form-flat-radio i{
    top: 0;
    margin-top: 8px;
}

/*subscribe form -> thank you words -> font color*/

._form-thank-you{
	color: #666;
}

.shop-product-cart-banner{
    background-color: red;
}